*{
	padding: 0;
	margin: 0;
}

h3, h4 {
	line-height: 2;
}
.container{
	max-width: 960px;
}
.navbar-brand{
	height: auto;

}
.navbar-brand img{
	max-width: 150px;
}
.navbar-logo{
	display: inline-block;
	float: left;
}
.navbar-logo-text{
	display: inline-block;
	padding-top: 30px;
	color: #1414ff;
}
.navbar-brand .navbar-logo-text h3, h4, h5{
	line-height: 1;
	margin-top: 1px;
	margin-bottom: 1px;
}
.navbar-brand .navbar-logo-text h5{
	color: #f93f3f;
	font-weight: 600;
}
.navbar-logo-text > h3, h4{
	/*color: #1414ff;*/
	font-weight: 600;
}
.header-body{
	max-width: 960px;
	margin: auto;
	padding: 20px 15px;
	height: auto;
}
.header-panel{
	//min-height: 175px;
}
.header-left{
	float: left;
	max-width:265px;
	
}
.header-left h4{
	color: #000;
	line-height: 2;
}
.header-left h2{
	text-align: center; 
	font-weight: 700;
}
.header-mid{
	margin: auto;
	max-width: 150px;
}
/*.mid-up{*/
		/*display: none;*/
	/*}*/
@media(max-width: 768px){

	.mid-up{
		display: block;
		margin: 0;
		width: 110px;
	}
	.mid-down{
		display: none;
	}
	.header-panel{
		max-height: 300px;
	}
}
.header-mid img{
	max-width: 100%;
	margin: auto;
//	padding-bottom: 30px;
}
.header-right{
	float: right;
	width: 100px;
	/*height: 100px;*/
	text-align: center;
	vertical-align: middle;
	padding-top: 35px;
	padding-bottom: 35px;
	border: 1px solid #000;
}
.phone-date{
	text-align: right;
	line-height: 1.5;
}
.phone-date input{
	width: 32px;
}
input{
	border:0;
}
input:focus{
	border:0;
	outline: 0;
}
.firtPara{
	line-height: 2;
	text-align: justify;
}
.district-field{
	border:0;
}
.district-field:focus{
	border:0;
	outline: 0;
}
.name-field{
	width: 275px;
}
p{
	line-height: 2;
}
.mid-para{
	//padding-left: 50%;
    border: 1px dashed #000;
}
.company_name{
	width: 41%
}
.company_address{
	width: 89%;
}
.manpower_name{
	width: 52%;
}
.manpower_address{
	width: 89%;
}
.prison_name{
	width: 59%;
}
.prison_address{
	width: 89%;
}
.contact_number{
	width: 64%;
}
@media (max-width: 768px){
	.mid-para{
		padding-left: 0;
	}
	.extra-details input{
		width: 100%;
	}
}
.footer-para{
	border:1px dashed #000;
	padding: 15px;
}
.footer-head-left{
	float: left;
}
.footer-head-right{
	float: right;
	text-align: right;
}

.footer-head-right input{
	width: 15px;
}
.sign{
	width: 155px;
	float: right;
	text-align: center;
}
@media (max-width: 450px){
	.footer-head-left{
		float: none;
	}
	.footer-head-right{
		float: none;
		text-align: left;
	}
}
.issue_date select{
	border: 0;
	width: 30%;
}


.content-bar-main{
	float: left;
	margin-left: 250px;
	position: absolute;
	top:0;
	padding-top: 5px;
}
@media(max-width:768px){
	.content-bar-main{
		margin-left: 0;
	}

}
@media (min-width: 768px) {
	.sidebar-nav-menu{
		display: none;
	}
	.side-bar-main #sidebar-wrapper{
		position: static;
		margin-left: 0;
		left:0;
	}
	.side-bar-main{
		margin-top: -1px;
		width: 250px;
		height: 76vh;
	}
	.side-bar-main #sidebar-wrapper .sidebar-nav{
		width: 249px;
		position: static;
	}
}
.navbar{
	margin-bottom: 0;
}
#sidebar-wrapper{
	margin-top: -1px;
	width: 267px;

}
.sidebar-nav-menu{
	margin-left: 15px;
}
.sidebar-nav-menu li{
	list-style: none;
	margin: 5px 0;
}
.sidebar-nav-menu li a{
	text-decoration: none;
	color: #777;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}
.sidebar-nav-menu li a:hover{
	color: #333;
}
.issue_date select{
	border: 0;
	width: 30%;
}
.phone-date{
		float: right;
	}
.bold{
	background-color: darkgray !important;
}
/* for blinking*/
.blink{
	-moz-animation-duration: 400ms;
	-moz-animation-name: blink;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: alternate;

	-webkit-animation-duration: 400ms;
	-webkit-animation-name: blink;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;

	animation-duration: 400ms;
	animation-name: blink;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@-moz-keyframes blink {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

@-webkit-keyframes blink {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

@keyframes blink {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}
@media print{
	body {
		font-size: 15px;
	}
	.print_hide{
		display: none;
	}
	a[href]:after {
		content: none !important;
	}
	.extra-details{
		display: none;
	}
	
	.mid-para{
		margin-top: -10px;
	}
	#footerContainer{
		margin-top:-25px;
	}
	 h4{
		line-height: 2;
		font-size: 10px;
	}
	.header-mid img{
		width: 75%;
	}
	
}


ul.dashboardItems {
	padding: 0px;
	margin:0px;
}
ul.dashboardItems li {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #b3b2b3;
	float: left;
	height: 100px;
	margin: 5px;
	overflow: hidden;
	text-align: center;
	width: 214px;
	box-shadow: inset 1px 1px 19px #ccc;
	border-radius: 8px;
}

ul.dashboardItems li:hover {
	background: #eee;
	transition:0.5s;
}
ul.dashboardItems li i {
	clear: both;
	margin: 10px;
}
ul.dashboardItems li img {
	clear: both;
	margin: 10px;
	height: 48px;
	width: 48px;
}
ul.dashboardItems li p {
	margin: 0;
}
ul.dashboardItems li a {
	color: #333;
	font-size:14px;
	text-decoration: none;
}
ul.dashboardItems li a:hover {
	color: #000;
	text-decoration: none;
}